﻿/* -----// Custom Ribbon Styles - Below are the two buttons that control styling text //----- */


/* -----// Styles Button //----- */


/*.ms-bcrteStyle-BulletList > ul > li{
	-ms-name:"Bullet List Item";
	margin-bottom:-15px;
	display: list-item;
	list-style-image:url('../../fonts/fontawesome-5.3.1/svgs/light/minus.svg');
	list-style-position:inside;
	padding-left: 1.5em;
	white-space:pre-wrap;
}*/

.ms-bcrteStyle-Normal {
  -ms-name: Normal;
  font-weight: 300;
  color: #000;
  font-size: 1rem;
  line-height: 1.5em;
  font-style: normal;
}

.ms-bcrteStyle-Bold {
  -ms-name: 'Bold';
  font-weight: 700;
}

.ms-bcrteStyle-Italic {
  -ms-name: 'Italic';
  font-style: italic;
}

.ms-bcrteStyle-Caption {
  -ms-name: 'Caption';
  font-size: 0.75rem;
  font-weight: normal;
  font-style: normal;
  line-height: 1rem;
}


/* -----// Markup Styles Button //----- */

.ms-rtestate-field h1,
h1.ms-rteElement-H1,
.ms-rtestate-field h2,
h2.ms-rteElement-H2 {
  color: #000 !important;
}

h2.ms-bcrteElement-h2 {
  -ms-name: H2 - Heading 2;
}

.ms-bcrteElement-h2,
.ms-rtestate-field h2 {
  color: #000 !important;
  font-size: 2rem !important;
  font-weight: 300 !important;
  margin-top: 1rem;
}

h3.ms-bcrteElement-h3 {
  -ms-name: H3 - Heading 3;
}

.ms-bcrteElement-h3,
.ms-rtestate-field h3 {
  color: #000 !important;
  font-size: 1.75rem !important;
  font-weight: 700 !important;
  margin-top: 1rem;
}

h4.ms-bcrteElement-h4 {
  -ms-name: H4 - Heading 4;
}

.ms-bcrteElement-h4,
.ms-rtestate-field h4 {
  color: #000 !important;
  font-size: 1.5rem !important;
  font-weight: 300 !important;
  padding-top: 0.25em;
}

h5.ms-bcrteElement-h5 {
  -ms-name: H5 - Heading 5;
}

.ms-bcrteElement-h5,
.ms-rtestate-field h5 {
  color: #000 !important;
  font-size: 1.25rem !important;
  font-weight: 700 !important;
}

p.ms-bcrteElement-P {
  -ms-name: Paragraph;
}

.ms-bcrteElement-P {
  font-family: Arquette, sans-serif;
  font-size: 1rem;
  line-height: 1.5em;
  color: #000;
}

p.ms-rteElement-P {
  -ms-name: Paragraph;
}

.ms-rteElement-P,
.ms-rtestate-field p {
  font-family: Arquette, sans-serif;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.25rem;
  color: #000;
}

DIV.ms-bcrteElement-blockquote-blue {
  -ms-name: Blockquote Blue;
}

.ms-bcrteElement-blockquote-blue {
  padding: 0.5rem 1rem;
  margin-bottom: 1rem;
  font-size: 1rem;
  border-left: 0.25rem solid #0277bd;
  margin-left: 3rem;
}

DIV.ms-bcrteElement-blockquote-yellow {
  -ms-name: Blockquote Yellow;
}

.ms-bcrteElement-blockquote-yellow {
  padding: 0.5rem 1rem;
  margin-bottom: 1rem;
  font-size: 1rem;
  border-left: 0.25rem solid #ffd600;
  margin-left: 3rem;
}

HR.ms-bcrteElement-hr {
  -ms-name: Separator - Horizontal Rule;
}

.ms-bcrteElement-hr {
  border-top: 2px dotted #ffb74d;
  margin-top: 0.5rem;
  width: 100%;
  display: block;
  margin-bottom: 0.5rem;
  height: 1px;
  width: 80%;
}

DIV.ms-bcrteElement-button {
  -ms-name: Button;
}

.ms-bcrteElement-button {
  display: inline-block;
  font-weight: 400;
  max-width: 200px;
  text-align: center;
  background-color: #616161;
  margin-left: 0px;
  font-size: 0.85rem;
  padding: 0.65rem 2rem;
  margin: 6px;
  border-radius: 2px;
  border: 0;
  word-wrap: break-word;
  text-transform: uppercase;
  transition: 0.2s ease-out;
  white-space: normal !important;
  touch-action: manipulation;
  cursor: pointer;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.ms-bcrteElement-button a {
  color: white;
  text-decoration: none !important;
  display: inline-block;
  position: relative;
  z-index: 1;
  padding: 2em;
  margin: -2em;
}

.ms-bcrteElement-button:hover,
.ms-bcrteElement-button:active {
  background-color: #737272;
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}


/* -----// Table Styles Button //----- */


/* No Borders */

table.ms-bcrteTable-blue {
  -ms-name: 'No Borders';
}


/* sets the name of the table style */

.ms-bcrteTable-blue {
  -ms-name: 'No Borders';
  display: table;
  width: 100%;
  max-width: 100%;
  border-collapse: collapse;
  margin-bottom: 1rem;
  background-color: transparent;
  color: #212121;
  overflow-x: auto;
}

.ms-bcrteTable-blue th p {
  color: white !important;
}

@media (max-width: 991px) {
  .ms-bcrteTable-blue {
    display: block;
    width: 100%;
    overflow-x: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .table-responsive.table-bordered {
    border: 0;
  }
}

.ms-bcrteTable-blue td,
th.ms-bcrteTableFirstCol-blue,
th.ms-bcrteTableFooterFirstCol-blue {
  padding: 0.75rem;
  vertical-align: top;
  border: none;
}

.ms-bcrteTableHeaderRow-blue th {
  background: #1c2a48;
  color: #fff;
  padding: 0.75rem;
  vertical-align: top;
  font-weight: 400;
  text-align: left;
}

.ms-bcrteTableEvenRow-blue {
  background: #fff;
}

.ms-bcrteTableOddRow-blue {
  background: #eeeeee;
}

.ms-bcrteTableFooterRow-blue td,
.ms-bcrteTableFirstCol-blue,
.ms-bcrteTableLastCol-blue,
th.ms-bcrteTableFooterFirstCol-blue {
  padding: 0.75rem;
  vertical-align: top;
  border: none;
  background: #1c2a48;
  color: #fff;
  font-weight: 400;
}


/* Borders*/

table.ms-bcrteTable-border {
  -ms-name: 'Borders';
}


/* sets the name of the table style */

.ms-bcrteTable-border {
  -ms-name: 'Borders';
  display: table;
  width: 100%;
  max-width: 100%;
  border-collapse: collapse;
  margin-bottom: 1rem;
  background-color: transparent;
  color: #212121;
  overflow-x: auto;
}

@media (max-width: 991px) {
  .ms-bcrteTable-border {
    display: block;
    width: 100%;
    overflow-x: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .table-responsive.table-bordered {
    border: 0;
  }
}

.ms-bcrteTable-border td,
th.ms-bcrteTableFirstCol-border,
th.ms-bcrteTableFooterFirstCol-border {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #e9ecef;
  border-bottom: 1px solid #ccc;
  border: 1px solid #eeeeee;
}

.ms-bcrteTableHeaderRow-border th {
  background: #1c2a48;
  color: #fff;
  padding: 0.75rem;
  vertical-align: top;
  font-weight: 400;
  text-align: left;
  border: 1px solid #eeeeee;
}

.ms-bcrteTableEvenRow-border {
  background: #fff;
}

.ms-bcrteTableOddRow-border {
  background: #eeeeee;
}

.ms-bcrteTableOddRow-border td {
  border: 1px solid #fff;
}

.ms-bcrteTableFooterRow-border td,
.ms-bcrteTableFirstCol-border,
.ms-bcrteTableLastCol-border,
th.ms-bcrteTableFooterFirstCol-border {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #ccc;
  background: #1c2a48;
  color: #fff;
  font-weight: 400;
  border: 1px solid #fff;
}